## Function `tfcatStatus( tfcat )`

Description:
  Returns a token string giving the category of TFCat compliance.

  Possible return values are currently:

  - "OK": conforms to TFCat syntax
  - "ERROR": parsed as TFCat, but with one or more errors
  - "FAIL": could not be parsed as a TFCat object

  For non-OK values, more information can be found using the `tfcatMessage` function.

Parameters:
  `tfcat` (String)
    JSON string giving TFCat text

Return Value (String):
  "OK" for conformant TFCat, otherwise some other value

Signature:
  `String tfcatStatus(String)`